<!--//公告管理-->
<template>
  <div>
    <div class="noticeDetail">
      <PageTitle>返回</PageTitle>
    </div>
<!--//详细内容展示部分-->
    <div class="form-box" style="margin-right: 10rem;text-fill-color: #111111;-webkit-input-placeholder:111111FF"  >
      <dil-form :formId="369" v-model="form1" ref="from1" autosize></dil-form>
    </div>
  </div>
</template>

<script>
import PageTitle from "@/components/Page/Title";
export default {
  name:"homeworkPath",
  components: { PageTitle },
  data() {
    return {
      form1: {},

    };
  },

  mounted() {
    console.log(this.$route)
    this.information();
  },




  methods: {
    information() {

      //编辑
      this.axios
        .post(
          "/api/v1/ams/getNoticeById/" +
          this.$route.params.noticeId
        )
        .then((res) => {
          console.log(res)
          res.data.data.forEach((e) => {
            this.form1 = e;
            console.log(e);
            console.log(this.form1);
            console.log(this.$route.params.noticeId);
          }
          );
        });


      },

  },

}

</script>

<style>

/* .el-textarea .el-input--medium .is-disabled  {
:rows="10"
} */


.el-textarea__inner{
  font-size: 15px !important;
  height:200px !important;

}
.form-box,
.from {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 5px;
  margin-bottom: 20px;
}
.button-box{
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  margin-top: 0.3125rem;
  margin-bottom: 1.25rem;
}
</style>


<!--<el-input id="FormGroup_1639361270400"
          type="textarea"
          placeholder="请输入内容"
          v-model="textarea"

>
</el-input>-->

